﻿table.timetable tr.banner 
{
   background-color: #E36F1E;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #F9E2D2;
   background-color: #F9E2D2;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #E88B4B;
   background-color: #E88B4B;
}

table.timetable tr td.morning
{
   background-color: #F9E2D2;   
}

table.timetable tr td.afternoon
{
   background-color: #F1B78E;   
}

table.timetable tr td.evening
{
   background-color: #EB9A61;   
}

table.timetable tr td.AM
{
   background-color: #F1B78E;
   color: #E36F1E;   
}

table.timetable tr td.PM
{
   background-color: #E88B4B;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #E88B4B;
}           
.stopsBG
{
   background-color: #E36F1E !important;
}
